View Issue Details

IDProjectCategoryView StatusLast Update
0004994Talerdeployment and operationspublic2017-06-06 14:18
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PriorityurgentSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.3Fixed in Version0.3 
Summary0004994: fix lcovslave db
Descriptionlcov check db needs to be destroyed and recreated, in order to let
exchangedb pass the testcase.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-04-23 11:33

manager   ~0012058

To operate on talercheck db, connect to taler db with:

psql -d postgresql:///taler?host=/home/lcovslave/sockets

and then drop and create talercheck db as usual

Issue History

Date Modified Username Field Change
2017-04-23 01:06 Marcello Stanisci New Issue
2017-04-23 01:06 Marcello Stanisci Assigned To => Marcello Stanisci
2017-04-23 01:06 Marcello Stanisci Status new => assigned
2017-04-23 11:33 Marcello Stanisci Status assigned => resolved
2017-04-23 11:33 Marcello Stanisci Resolution open => fixed
2017-04-23 11:33 Marcello Stanisci Note Added: 0012058
2017-05-03 02:16 Christian Grothoff Fixed in Version => 0.3
2017-05-03 02:17 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed